{
    "查看[{0}]日志": "देखें [{0}] लॉग",
    "刷新日志": "लॉग ताजा करें",
    "定时刷新": "समय ताजा करें",
    "时间间隔": "समय अंतराल",
    "秒": "सेकंड",
    "执行": "कार्यान्वयन करें",
    "不能小于3秒": "3 सेकण्ड से कम नहीं हो सकता",
    "定时任务成功开始": "कार्य सफलतापूर्वक प्रारंभ",
    "定时任务成功关闭": "कार्य सफलतापूर्वक बन्द",
    "添加任务": "कार्य जोड़ें",
    "名称": "नाम",
    "状态": "स्थिति",
    "执行周期": "एक्जीक्यूशन साइकल",
    "最后执行时间": "अंतिम एक्जीक्यूशन समय",
    "操作": "प्रक्रिया",
    "编辑": "संपादन",
    "日志": "जार्नल",
    "删除": "मिटाएँ",
    "设置计划任务状态": "शेड्यूलेड कार्यों की स्थिति सेट करें",
    "计划任务已停用，该计划任务是否启用？": "शीर्षक कार्य निष्क्रिय किया गया है, क्या यह सक्रिय है?",
    "您确实要停用此计划任务吗？": "क्या आप निश्चित है कि आप इस कार्य को निष्क्रिय करना चाहते हैं?",
    "每月{0}日{1}执行": "प्रत्येक महीना {1} {0} दिन पर चलाएँ",
    "每周{0}{1}执行": "प्रत्येक सप्ताह {0} {1} चलाएँ",
    "每天{0}执行": "हर दिन {0} चलाएँ",
    "每小时第{0}分钟执行": "प्रति घण्टा {0th} मिनिट पर चलाएँ",
    "每隔{0}天{1}小时{2}分钟执行": "प्रत्येक {0} दिन {1} घंटा {2} मिनट चलाएँ",
    "每隔{0}小时{1}分钟执行": "प्रत्येक {0} घंटा {1} मिनट चलाएँ",
    "每隔{0}分钟执行": "हर {0} मिनट चलाएँ",
    "每隔{0}秒执行": "हर {0} सेकंड चलाएँ",
    "修改权限": "अनुमतियाँ परिवर्धित करें",
    "取消": "रद्द करें",
    "确认": "पुष्टि करें",
    "访问权限": "पहुँच अनुमतियाँ",
    "所有人": "सभी",
    "本地": "स्थानीय",
    "指定IP": "आईपी निर्दिष्ट करें",
    "IP": "IP",
    "请输入IP，多个IP请换行分隔": "कृपया एक आईपी पता भरें, पंक्ति ब्रेक के साथ बहुत संख्या आईपी को अलग करें",
    "请输入IP": "कृपया आईपी पता भरें",
    "添加数据库": "डाटाबेस जोड़ें",
    "新的数据库名称": "नया डाटाबेस नाम",
    "新的用户名": "नया उपयोक्ता नाम",
    "数据库名称": "डाटाबेस नाम",
    "请输入数据库名称": "कृपया डाटाबेस नाम भरें",
    "用户名": "उपयोक्ता नाम",
    "请输入用户名": "एक उपयोक्ता नाम भरें",
    "密码": "पासवर्ड",
    "请输入密码": "कृपया पासवर्ड प्रविष्ट करें",
    "备注": "टिप्पणी",
    "创建备份": "बैकअप कॉपी बनाएँ",
    "上传": "अपलोड करें",
    "大小": "आकार",
    "备份时间": "बैकअप समय",
    "恢复": "पुनरावृत्ति",
    "下载": "डाउनलोड",
    "修改密码": "पासवर्ड बदलें",
    "新密码": "नया पासवर्ड",
    "请填写新密码": "कृपया नया पासवर्ड भरें",
    "备份数据库": "बैकअप डाटाबेस",
    "备份": "बैकअप",
    "点击备份": "बैकअप पर क्लिक करें",
    "导入": "आयात करें",
    "删除数据库【{0}】": "डाटाबेस मिटाएँ [{0}]",
    "当前数据库删除后无法恢复的数据库，请仔细查看，以防误删，是否继续操作？": "मिटाने के बाद मौजूदा डाटाबेस पुनर्स्थापित नहीं किया जा सकता है. कृपया इसका सावधान से पूर्वावलोकन करें. क्या आप",
    "选择目录": "डिरेक्ट्री चुनें",
    "文件名称": "फ़ाइल नाम",
    "修改时间": "समय बदलें",
    "压缩文件(文件夹)": "संकुचित फ़ाइल (फ़ोल्डर)",
    "压缩类型": "संकोचन प्रकार",
    "保存地址": "पता सहेजें",
    "请填写保存路径": "कृपया सहेजना पथ भरें",
    "新建文件": "नया फ़ाइल",
    "文件名+后缀": "फ़ाइल नाम+suffix",
    "新建文件夹": "नया फ़ोल्डर",
    "文件夹名称": "फ़ोल्डर नाम",
    "解压文件(文件夹)": "फ़ाइल निकालें (फ़ोल्डर)",
    "文件名": "फ़ाइल नाम",
    "解压到": "यहाँ निकालें",
    "请输入解压文件存放路径": "कृपया एक्सट्रेक्ट फ़ाइल संग्रह करने के लिए पथ भरें",
    "请输入正确的路径": "कृपया सही पथ भरें",
    "解压密码": "पासवर्ड अनजिप करें",
    "点击或者拖动文件到该区域来上传": "Click or drag the file to this area to upload it",
    "请不要上传敏感文件，比如您的银行卡号和密码等": "कृपया आपके बैंक कार्ड संवेदनशील फ़ाइलों को अपलोड नहीं करें",
    "保存": "संरक्षण",
    "主题": "प्रसंग",
    "语言": "भाषा",
    "快速保存": "तेज सहेजें",
    "设置权限【{0}】": "अनुमतियाँ 【 {0} 】",
    "所有者": "owner",
    "读取": "पढ़ें",
    "写入": "में लिखें",
    "用户组": "प्रयोक्ता समूह",
    "公共": "सार्वजनिक",
    "权限": "अधिकार",
    "文件（文件夹）属性": "फ़ाइल (फ़ोल्डर) गुण",
    "常规": "रूटिन",
    "类型": "प्रकार",
    "文件路径": "फ़ाइल पथ",
    "所属组": "नीचे समूह",
    "所属用户": "उपयोक्ताओं के नीचे",
    "访问时间": "समय मेटाएँ",
    "详细信息": "विस्तृत जानकारी",
    "属性": "गुण",
    "值": "मान",
    "文件大小": "फ़ाइल आकार",
    "元数据修改时间": "मेटाडाटा परिवर्तन समय",
    "文件MD5": "फ़ाइल MD5",
    "文件sha1": "फ़ाइल शै1",
    "文件权限": "फ़ाइल दायाँ",
    "特殊权限": "विशेष प्राप्तिकता",
    "用户id": "प्रयोक्ता आईडी",
    "用户组id": "उपयोक्ता समूह ID",
    "inode的链接数": "आईनोड लिंक की संख्या",
    "inode的节点号": "नोड की संख्या",
    "inode驻留设备": "Name",
    "权限/所有者": "अनुमति/मालिक",
    "打开": "खोलें",
    "复制": "नकल",
    "剪切": "शीर",
    "重命名": "नाम बदलें",
    "输入新名称": "नया नाम भरें",
    "上传文件": "फ़ाइल अपलोड करें",
    "清除": "हटाएँ",
    "请将文件拖拽到该区域": "कृपया फ़ाइल को इस क्षेत्र में ड्रैग करें",
    "文件类型": "फ़ाइल प्रकार",
    "文件状态": "फ़ाइल स्थिति",
    "等待上传": "अपलोड के लिए प्रतीक्षा कर रहा है",
    "上传成功": "अपलोड सफल",
    "上传失败": "Upload failed",
    "正在上传": "अपलोड किया जा रहा है",
    "确认上传": "अपलोड पुष्टि करें",
    "文件上传完成": "फ़ाइल अपलोड पूर्ण",
    "提示": "टिप्स",
    "确认要清除上传列表?": "क्या आप निश्चित है कि आप अपलोड सूची साफ करना चाहते हैं?",
    "当前目录已有同名文件，是否要覆盖？": "मौजूदा डिरेक्ट्री में पहले से एक ही नाम के साथ फ़ाइल है. क्या आप इसे अधिलेखन करना चाहते हैं?",
    "权限不能为空": "अनुमति खाली नहीं हो सकता",
    "新建": "नवीन निर्माण",
    "粘贴": "चिपकाएँ",
    "修改FTP": "एफटीपी संपादित करें",
    "添加FTP": "एफटीपी जोड़ें",
    "路径": "मार्ग",
    "请输入路径": "कृपया पथ भरें",
    "备注信息": "टिप्पणी जानकारी",
    "概览": "ओवरव्यू",
    "今日请求": "आज की निवेदन",
    "网站": "वेबसाइट",
    "前往网站页面": "वेबसाइट पृष्ठ पर जाएँ",
    "前往FTP页面": "एफटीपी पृष्ठ पर जाएँ",
    "数据库": "डाटाबेस",
    "前往数据库页面": "डाटाबेस पृष्ठ पर जाएँ",
    "带宽": "बैंडविड्स",
    "带宽用量": "बैंडविड्थ उपयोग",
    "流量": "प्रवाह",
    "发送": "भेजें",
    "接收": "receive",
    "硬盘": "हार्ड ड्राइव",
    "硬盘用量": "हार्ड डिस्क उपयोग",
    "日期": "दिनांक",
    "带宽使用情况": "बैंडविड्थ उपयोग",
    "磁盘使用情况": "डिस्क उपयोग",
    "时间": "समय",
    "接受": "स्वीकारें",
    "aaPanel Linux面板©2014-{0} aaPanel(www.aapanel.com)": "आपैनल लिनक्स पैनल © 2014-{0} aaPanel(www.aapanel.com)",
    "有关支持建议，请访问aaPanel论坛": "समर्थन सुझावों के लिए, कृपया एपैनल फॉर्मम भेजें",
    "文档": "फ़ाइल",
    "宝塔Linux面板©2014-{0} 广东堡塔安全技术有限公司 (bt.cn)": "बाओटा लिनक्स पैनल © 2014 - {0} Guangdong Baota Safety Technology Co., Ltd. (bt.cn)",
    "论坛求助": "मदद के लिए फॉर्म",
    "使用手册": "उपयोक्ता मैनुअल",
    "微信公众号": "वेचैट आधिकारिक खाता",
    "WP工具包": "वीपी टूलकिट",
    "文件管理": "फ़ाइल प्रबंधन",
    "PHP 管理": "पीएफपी प्रबंधन",
    "退出": "हस्ताक्षर करें",
    "开启": "खोलें",
    "关闭": "बन्द करें",
    "刷新": "ताजा करें",
    "请输入函数名": "कृपया फंक्शन नाम भरें",
    "添加": "जोड़ें",
    "PHP扩展依赖于已经安装该扩展的主机面板，若显示无扩展，请联系管理员安装，目前支持以下扩展": "Name",
    "描述信息": "सूचना वर्णन करें",
    "停用": "इस्तेमाल में रोकें",
    "激活": "सक्रिय",
    "当前状态:": "वर्तमान स्थिति:",
    "运行中": "चल रहा है",
    "已停用": "अक्रिय",
    "启用": "सक्षम करें",
    "重启": "फिर प्रारंभ करें",
    "重载配置": "कॉन्फ़िगरेशन ओवरलोड करें",
    "运行日志": "लॉग चल रहे हैं",
    "慢日志": "धीमा लॉग",
    "已启动": "प्रारंभ",
    "已停止": "रोका गया",
    "服务信息": "सेवा जानकारी",
    "扩展管理": "विस्तारित प्रबंधन",
    "禁用函数": "अक्षम फंक्शन्स",
    "配置修改": "कॉन्फ़िगरेशन परिवर्तन",
    "PHP版本": "पीएफपी संस्करण",
    "使用此PHP的网站": "इस पीएफपी के प्रयोग से वेबसाइट",
    "设置": "सेटअप",
    "卸载": "संस्थापित करें",
    "安装": "संस्थापित करें",
    "此PHP版本正在被网站使用，无法禁用": "Name",
    "添加网站": "वेबसाइट जोड़ें",
    "首先激活至少一个PHP": "पहले, कम से कम एक पीएचपी सक्रिय करें",
    "立即激活": "अब सक्रिय करें",
    "FTP用户配置": "एफटीपी प्रयोक्ता कॉन्फ़िगरेशन",
    "用户:": "प्रयोक्ता:",
    "密码:": "पासवर्ड:",
    "数据库用户配置": "डाटाबेस प्रयोक्ता कॉन्फ़िगरेशन",
    "域名": "डोमेन नाम",
    "每行一个域名,默认端口为80": "प्रत्येक पंक्ति में एक डोमेन नाम, डिफ़ॉल्ट पोर्ट 80 है",
    "通配符域名格式": "विल्डcard domain name format",
    "请填写域名": "कृपया डोमेन नाम भरें",
    "网站名称": "वेबसाइट नाम",
    "您的网站名称": "आपका वेबसाइट नाम",
    "请填写网站名称": "कृपया वेबसाइट नाम भरें",
    "根目录": "रूट निर्देशिका",
    "网站根目录": "वेबसाइट रूट डिरेक्ट्री",
    "请填写根目录": "कृपया रूट डिरेक्ट्री भरें",
    "请选择PHP版本": "कृपया PHP संस्करण चुनें",
    "FTP": "FTP",
    "创建同名FTP": "एक नाम के साथ एफटीपी बनाएँ",
    "创建同名数据库": "एक नाम के साथ डाटाबेस बनाएँ",
    "限制访问": "सीमित पहुँच",
    "添加限制访问": "पहुँच संबंधन जोड़ें",
    "拒绝访问": "पहुँच अस्वीकार",
    "添加拒绝访问": "पहुँच अस्वीकार",
    "请输入规则名称": "कृपया नियम नाम भरें",
    "请填写规则名称": "कृपया नियम नाम भरें",
    "输入路径:/text/, /text/api": "इनपुट पथ:/text/,/text/app",
    "请设置需要限制的路径": "कृपया पाथ सेट करें जो सीमित होने की आवश्यकता है",
    "使用者名称": "प्रयोक्ता नाम",
    "请输入使用者名称": "कृपया उपयोक्ता नाम भरें",
    "使用者名称长度必须大于或等于": "उपयोक्ता नाम की लम्बाई से बड़ी या बराबर होनी चाहिए",
    "请设置密码": "कृपया पासवर्ड सेट करें",
    "密码长度必须大于或等于3": "पासवर्ड लम्बाई 3 से बड़ी या बराबर होना चाहिए",
    "修改限制访问": "पहुँच संबंधित संपादित करें",
    "确定": "निर्धारित करें",
    "后缀": "सफ़िक्स",
    "请输入需要拒绝的后缀": "कृपया सफ़िक्स भरें",
    "修改拒绝访问": "पहुँच संपादित करें अस्वीकार",
    "编辑重定向": "पुनःनिर्देशिका संपादित करें",
    "添加重定向": "पुनरावृत्ति जोड़ें",
    "是否包含URI参数": "क्या यूआरएल पैरामीटर समाविष्ट है",
    "模式": "पैटर्न",
    "是": "हाँ (_Y)",
    "否": "नहीं",
    "请选择重定向类型": "कृपया पुनःनिर्देशित प्रकार चुनें",
    "源": "स्रोत",
    "请选择需要重定向的域名": "कृपया डोमेन नाम चुनें",
    "重定向路径": "पथ पुनः निर्देशित करें",
    "请输入重定向路径": "कृपया पुनःनिर्देशित पथ भरें",
    "目标URL地址": "लक्ष्य यूआरएल पता",
    "请输入目标URL地址": "कृपया लक्ष्य यूआरएल पता भरें",
    "请选择重定向模式": "कृपया पुनराइरेक्ट मोड चुनें",
    "启用防盗链": "एन्टी- चोफ़्ट चेंज सक्षम करें",
    "允许空HTTP_REFERER": "खाली HTTP- REFERER स्वीकारें",
    "URL后缀": "यूआरएल सफ़िक्स",
    "请填写URL后缀": "कृपया यूआरएल सफ़िक्स भरें",
    "访问域名": "डोमेन नाम पहुँच जा रहा है",
    "每行一个域名": "प्रत्येक पंक्ति में एक डोमेन नाम",
    "请填写访问域名": "पहुँच के लिए कृपया डोमेन नाम भरें",
    "响应": "प्रतिक्रियाresponse",
    "请填写响应内容": "कृपया प्रतिक्रिया सामग्री भरें",
    "还原网站": "वेबसाइट पुनःस्थापित करें",
    "请选择恢复网站的方式": "कृपया वेबसाइट पुनर्स्थापित करने के लिए विधि चुनें",
    "增量": "वृद्धि",
    "全量": "पूरा मात्रा",
    "还原": "घटाना",
    "是否要删除关联的 FTP、数据库、站点目录!": "क्या आप संबंधित एफटीपी, डाटाबेस और साइट डिरेक्ट्री मिटाना चाहते हैं!",
    "结果": "परिणाम",
    "删除网站": "वेबसाइट मिटाएँ",
    "结果不能为空": "परिणाम खाली नहीं हो सकता",
    "计算不正确": "गलत गणना",
    "通配符域名格式：*.domain.com": "विल्डकार्ड डोमेन नाम फार्मेट: *. domain.com",
    "要添加另一个端口：www.domain.com:88": "अन्य पोर्ट जोड़ने के लिए: www.domain.com:88",
    "添加域名": "डोमेन नाम जोड़ें",
    "删除域名": "डोमेन नाम हटाएँ",
    "端口": "पोर्ट",
    "开启状态": "स्थिति खोलें",
    "网站最大连接数": "वेबसाइट कनेक्शनों की अधिकतम संख्या",
    "网站最大连接数至少是1": "वेबसाइट कनेक्शनों की अधिकतम संख्या कम से कम 1 है",
    "单IP最大连接数": "प्रति IP के अधिकतम कनेक्शन की संख्या",
    "单IP最大连接数至少是1": "प्रति आईपी के प्रति कनेक्शन की अधिकतम संख्या कम से कम 1 है",
    "单请求最大带宽": "अधिकतम बैंडविड्यूट प्रति एक निवेदन",
    "单请求最大带宽至少是1KB": "एक निवेदन के लिए अधिकतम बैंडविड्यूट कम से कम 1KB है",
    "版本": "संपादन",
    "切换": "स्विच",
    "禁用": "अक्षम",
    "目标URL": "लक्ष्य यूआरएल",
    "保留URI参数": "यूआरएल पैरामीटर्स राखें",
    "响应日志": "प्रतिक्रिया लॉग",
    "错误日志": "त्रुटि लॉग",
    "添加反向代理": "उल्टा प्रॉक्सी जोड़ें",
    "编辑反向代理": "उलटा प्रॉक्सी संपादित करें",
    "websocket支持": "वेब सॉकेट समर्थन",
    "开启缓存": "कैश सक्षम करें",
    "高级特性": "उन्नत विशेषता",
    "新增过滤规则": "फिल्टरिंग नियम जोड़ें",
    "新增请求头规则": "निवेदन हेडर नियम जोड़ें",
    "代理目录": "प्रॉक्सी निर्देशिका",
    "缓存": "कैश",
    "代理名称": "प्रॉक्सी नाम",
    "缓存时间": "कैश समय",
    "代理路径": "प्रॉक्सी पथ",
    "发送域名": "डोमेन नाम भेजें",
    "内容替换规则": "सामग्री प्रतिस्थापन नियम",
    "自定义请求头": "पसंदीदा निवेदन शीर्षक",
    "网站目录": "वेब साइट निर्देशिका",
    "运行目录": "डिरेक्ट्री चलाएँ",
    "设置证书": "प्रमाणपत्र सेट करें",
    "未部署": "विस्तारित नहीं",
    "证书类型": "प्रमाणपत्र प्रकार",
    "其他证书": "प्रमाणपत्र",
    "证书品牌": "प्रमाणपत्र ब्रैंड",
    "证书域名": "प्रमाणपत्र डोमेन नाम",
    "过期时间": "मियाद दिनांक",
    "强制HTTPS": "एचटीटीपीएस बल करें",
    "当前网站没有配置SSL证书": "वर्तमान वेबसाइट में एसएसएल प्रमाणपत्र कॉन्फ़िगरेड नहीं है",
    "密钥(KEY)": "कुंजी (KEY)",
    "证书(CRT/PEM)": "प्रमाणपत्र (CRT/PEM)",
    "保存并设置证书": "प्रमाणपत्र सहेजें और सेट करें",
    "续签": "रेनेवेल",
    "关闭证书": "प्रमाणपत्र बन्द करें",
    "免费证书": "मुक्त प्रमाणपत्र",
    "文件验证": "फ़ाइल परीक्षण",
    "验证": "सत्यापन",
    "全选": "सभी चुनें",
    "申请证书": "प्रमाणपत्र के लिए लागू करें",
    "请填写完整证书内容": "कृपया पूरा प्रमाणपत्र सामग्री भरें",
    "验证类型": "परीक्षण प्रकार",
    "DNS供应商": "डीएनएस प्रदायक",
    "请选择DNS供应商": "कृपया एक डीएनएस प्रोवाइडर चुनें",
    "请选择": "कृपया चुनें",
    "邮箱": "मेलबाक्स",
    "请至少选择一个域名": "कृपया कम से कम एक डोमेन नाम चुनें",
    "证书申请成功": "प्रमाणपत्र अनुप्रयोग सफल",
    "站点修改 [{0}]": "Site modification [{0}]",
    "域名管理": "डोमेन नाम प्रबंधन",
    "站点目录": "साइट निर्देशिका",
    "流量控制": "प्रवाह नियंत्रण",
    "URL重写": "स्थिर",
    "默认文档": "मूलभूत दस्तावेज़",
    "SSL": "SSL",
    "重定向": "पुनरारंभ",
    "反向代理": "उलटा प्रॉक्सी",
    "防盗链": "चोर के विरोधी",
    "网站备份": "वेबसाइट बैकअप",
    "配置": "कॉन्फ़िगर करने के लिए",
    "要停用当前网站吗?": "क्या आप मौजूदा वेबसाइट को अक्रिय करना चाहते हैं?",
    "要启用当前网站吗": "क्या आप मौजूदा वेबसाइट सक्षम करना चाहते हैं",
    "添加WordPress": "वर्डप्रेस जोड़ें",
    "首先激活至少一个 PHP": "पहले, कम से कम एक पीएचपी सक्रिय करें",
    "您的网站域名": "आपका वेबसाइट डोमेन नाम",
    "域名不能为空": "डोमेन नाम खाली नहीं हो सकता",
    "网站标题": "वेबसाइट शीर्षक",
    "WordPress网站标题": "वर्डप्रेस वेबसाइट शीर्षक",
    "网站标题不能为空": "वेबसाइट शीर्षक खाली नहीं हो सकता",
    "您的电子邮件地址": "आपका इमेल पता",
    "邮箱不能为空": "इमेल खाली नहीं हो सकता",
    "根目录不能为空": "रूट डिरेक्ट्री खाली नहीं हो सकता",
    "请选择语言": "कृपया भाषा चुनें",
    "WP版本": "WP संस्करण",
    "请选择WP版本": "कृपया WP संस्करण चुनें",
    "WordPress后台用户": "वर्डप्रेस बैकएण्ड प्रयोक्ता",
    "WordPress后台用户不能为空": "वर्डप्रेस बैकएण्ड उपयोक्ता खाली नहीं हो सकता",
    "WordPress后台密码": "वर्डप्रेस बैकएण्ड पासवर्ड",
    "WordPress后台密码不能为空": "वर्डप्रेस बैकएण्ड पासवर्ड खाली नहीं हो सकता",
    "密码长度不能小于8位": "पासवर्ड लम्बाई 8 अक्षर से कम नहीं हो सकता",
    "前缀": "उपसर्ग",
    "WordPress表名前缀": "वर्डPress table name prefix",
    "前缀不能为空": "उपसर्ग खाली नहीं हो सकता",
    "启用缓存，目前仅支持Nginx": "कैशिंग सक्षम करें, वर्तमान सिर्फ Nginx समर्थित है",
    "备份类型": "बैकअप प्रकार",
    "仅网站文件": "सिर्फ वेबसाइट फ़ाइलें",
    "仅数据库": "सिर्फ डाटाबेस",
    "网站文件+数据库": "वेबसाइट फ़ाइल+डाटाबेस",
    "存放路径": "भंडार पथ",
    "克隆站点{0}": "{0} क्लोन साइट",
    "创建子域名": "उपडोमेन बनाएँ",
    "创建新域名": "नया डोमेन नाम बनाएँ",
    "新域名": "नया डोमेन नाम",
    "来源站点": "स्रोत साइट",
    "目标站点": "लक्ष्य साइट",
    "FastCGI缓存": "तेज सीजीआई कैश",
    "请输入新域名": "कृपया एक नया डोमेन नाम भरें",
    "安装插件 {0}": "प्लगइन {0} संस्थापित करें",
    "描述": "वर्णन",
    "作者": "लेखक",
    "评分": "अंक",
    "已安装": "पहले से संस्थापित",
    "安装主题 {0}": "प्रसंग {0} संस्थापित करें",
    "WordPress完整性检查【{0}】": "वर्डप्रेस संयोजना जाँच [{0}]",
    "如果您怀疑此网站感染了恶意软件，请通过与WordPress.org的参考校验和进行验证来检查WordPress核心文件的完整性。": "यदि आप संदेह करते हैं कि इस वेबसाइट को बुराई सॉफ्टवेयर से संस्कृत किया गया है, कृपया WordPress के कोर फ़ाइलों की अकृतता को सत्यापित करें Word",
    "如果校验和不匹配，您可以快速重新安装WordPress核心文件，而不会影响您的网站内容。": "यदि चेक-सम मेल नहीं है, तो आप अपने वेबसाइट सामग्री के बिना कोर फ़ाइल वर्डप्रेस को फिर संस्थापित कर सकते हैं.",
    "确认校验": "पुष्टि करें",
    "重装WP": "वीपी फिर संस्थापित करें",
    "插件": "प्लगइन युनिटी",
    "安装插件": "प्लगइन संस्थापित करें",
    "安装主题": "प्रसंग संस्थापित करें",
    "插件名称": "प्लगइन नाम",
    "是否激活": "क्या यह सक्रिय है",
    "自动更新": "स्वचालित अद्यतन",
    "主题名称": "विषय नाम",
    "WordPress配置【{0}】": "वर्डप्रेस कॉन्फ़िगरेशन [{0}]",
    "WordPress设置": "वर्डप्रेस विन्यास",
    "更新WP版本": "WP संस्करण अद्यतन करें",
    "请输入新密码": "कृपया एक नया पासवर्ड भरें",
    "生成": "उत्पन्न करें",
    "您的登录URL": "आपका लॉगइन यूआरएल",
    "通过更改登录URL防止恶意访问WP-login.php页面和WP-Admin目录来保护您的网站。": "WP- login.php पृष्ठ तथा WP प्रशासक डिरेक्ट्री के लिए बुराई पहुँच से रोकने के लिए अपने वेबसाइट को लॉगइन यूआरएल को बदल दे",
    "您的重定向URL": "आपका पुनराइरेक्ट यूआरएल",
    "重定向URL当某人尝试访问WP-login.php页面和WP-Admin目录时，而未登录时。": "जब कोई WP- login.php पृष्ठ तथा WP प्रशासक डिरेक्ट्री बिना लॉगइन होने के लिए पहुँच करने की कोशिश करे, यूआरएल पुनरार्धारि",
    "有一个新版本{0}可用于更新": "अद्यतन करने के लिए नवीन संस्करण {0} उपलब्ध है",
    "WordPress{0}已是最新版本": "वर्डप्रेस {0} पहले से ही नवीन संस्करण है",
    "登录地址": "लॉगिन पता",
    "用户名不能为空": "उपयोक्ता नाम खाली नहीं हो सकता",
    "重置密码": "पासवर्ड फिर सेट करें",
    "网站语言": "वेबसाइट भाषा",
    "隐藏登录信息": "लॉगइन जानकारी छुपाएँ",
    "登录页面": "लॉगिन पृष्ठ",
    "编辑WordPress{0}": "वर्डप्रेस संपादित करें {0}",
    "添加wordpress": "वर्डप्रेस जोड़ें",
    "网站备份【{0}】": "वेबसाइट बैकअप [{0}]",
    "WP设置【{0}】": "विन्यास",
    "Nginx缓存": "इंगिन्क्स कैश",
    "WP设置": "विन्यास",
    "克隆": "क्लोन",
    "完整性检查": "पूर्णता जाँच",
    "登录": "[degrees] in [radians]",
    "开启网站【{0}】": "वेबसाइट खोलें",
    "停止网站【{0}】": "वेबसाइट बन्द करें [{0}]",
    "即将开启此网站，您确定继续吗？": "यह वेबसाइट खोलने के लिए है. क्या आप निश्चित है कि आप जारी रखना चाहते हैं?",
    "关闭网站后将无法访问，您确定继续吗？": "वेबसाइट बन्द करने के बाद, आप इसे पहुँच नहीं सकते। क्या आप निश्चित है कि आप जारी रखना चाहते हैं?",
    "压缩": "संकुचित",
    "解压": "डिकॉम्प्रेशन",
    "PHP项目": "पीएचपी प्रोजेक्ट",
    "本地管理": "स्थानीय प्रबंधन",
    "FTP管理": "एफटीपी प्रबंधन",
    "PHP管理": "पीएफपी प्रबंधन",
    "上传文件到": "Upload files to",
    "上传失败【详情】": "अपलोड असफल [विवरण]",
    "复制成功": "कॉपी सफल",
    "复制失败": "नकल असफल",
    "剩余{0}天": "{0} दिन बचे",
    "已过期": "मियाद",
    "搜索": "खोजें",
    "添加计划任务中,请稍候...": "शेड्यूलेड कार्य जोड़ते हैं, कृपया इंतजार करें",
    "编辑计划任务中,请稍候...": "प्लान कार्य संपादित कर रहा है, कृपया इंतजार करें",
    "删除计划任务中,请稍候...": "कृपया विशेष कार्य मिटाने के दौरान इंतजार करें",
    "删除计划任务": "शेड्यूलेड कार्य मिटाएँ",
    "是否确认删除计划任务？": "क्या आप निश्चित है कि शेड्यूलेड कार्य मिटाएँ?",
    "执行计划中,请稍候...": "प्लान चलाया जा रहा है, कृपया इंतजार करें",
    "添加数据库中,请稍候...": "डाटाबेस में जोड़ने के दौरान कृपया इंतजार करें",
    "删除数据库中,请稍候...": "डाटाबेस से मिटाने के दौरान कृपया इंतजार करें",
    "修改数据库访问权限中,请稍候...": "डाटाबेस पहुँच अनुमतियाँ परिवर्धित करके, कृपया इंतजार करें",
    "修改数据库密码中,请稍候...": "डाटाबेस पासवर्ड बदल रहा है, कृपया इंतजार करें",
    "获取phpMyAdmin登录地址中,请稍候...": "कृपया PHPMyAdmin के लिए लॉगइन पता प्राप्त करने के दौरान इंतजार करें",
    "创建数据库备份中,请稍候...": "डाटाबेस बैकअप बनाया जा रहा है, कृपया इंतजार करें",
    "删除数据库备份中,请稍候...": "डाटाबेस बैकअप मिटाया जा रहा है, कृपया इंतजार करें",
    "删除数据库备份": "डाटाबेस बैकअप मिटाएँ",
    "是否确认删除数据库备份？": "क्या आप डाटाबेस बैकअप मिटाने के लिए यकीन है?",
    "恢复数据库备份中,请稍候...": "डाटाबेस बैकअप पुनर्स्थापित कर रहा है, कृपया इंतजार करें",
    "恢复数据库备份": "डाटाबेस बैकअप पुनःस्थापित करें",
    "是否确认恢复数据库备份？": "क्या आप डाटाबेस बैकअप पुनर्स्थापित करने के लिए यकीन है?",
    "获取文件内容中,请稍候...": "फ़ाइल सामग्री पुनः प्राप्त करें, कृपया इंतजार करें",
    "保存文件中,请稍候...": "फ़ाइल सहेज रहा है, कृपया इंतजार करें",
    "执行删除中,请稍候...": "मिटाने को चलाया जा रहा है, कृपया इंतजार करें",
    "删除文件": "फ़ाइल मिटाएँ",
    "是否确认删除文件？": "क्या आप फ़ाइल को मिटाने के लिए यकीन है?",
    "创建文件中,请稍候...": "फ़ाइल बनाया जा रहा है, कृपया इंतजार करें",
    "创建文件夹中,请稍候...": "फ़ोल्डर बनाने के दौरान कृपया इंतजार करें",
    "复制文件中,请稍候...": "फ़ाइल कॉपी कर रहे हैं, कृपया इंतजार करें",
    "剪切文件中,请稍候...": "फ़ाइल काटा जा रहा है, कृपया इंतजार करें",
    "粘贴文件中,请稍候...": "फ़ाइल चिपकाने के दौरान कृपया इंतजार करें",
    "执行重命名中,请稍候...": "प्रगति में नाम बदल रहा है, कृपया इंतजार करें",
    "修改文件权限中,请稍候...": "फ़ाइल अनुमतियाँ परिवर्धित करके, कृपया इंतजार करें",
    "压缩文件中,请稍候...": "संकुचित फ़ाइल, कृपया इंतजार करें",
    "解压文件中,请稍候...": "फ़ाइल निकालने के दौरान कृपया इंतजार करें",
    "获取文件属性中,请稍候...": "फ़ाइल गुण प्राप्त करने के दौरान कृपया इंतजार करें",
    "添加FTP帐户中,请稍候...": "कृपया एफटीपी खाता जोड़ने के दौरान इंतजार करें",
    "修改FTP帐户中,请稍候...": "कृपया एफटीपी खाता परिवर्धित करने के दौरान इंतजार करें",
    "删除FTP帐户中,请稍候...": "कृपया एफटीपी खाता मिटाने के दौरान इंतजार करें",
    "删除FTP帐户": "एफटीपी खाता मिटाएँ",
    "是否确认删除FTP帐户？": "क्या आप एफटीपी खाता को मिटाने के लिए यकीन है?",
    "激活php版本中,请稍候...": "पीएफपी संस्करण सक्रिय करें, कृपया इंतजार करें",
    "设置运行状态中,请稍候...": "चल रहे हुए स्थिति सेटिंग, कृपया इंतजार करें",
    "删除php版本中,请稍候...": "फ़ीपी संस्करण मिटाने के दौरान कृपया इंतजार करें",
    "删除php版本": "पीएफपी संस्करण मिटाएँ",
    "是否确认删除php版本？": "क्या आप पीएफपी संस्करण मिटाने के लिए यकीन है?",
    "停止php中,请稍候...": "PHP रोकें, कृपया इंतजार करें",
    "停止php": "PHP रोकें",
    "是否确认停止php？": "क्या आप सच्चे है कि फ़ीपी रोकें?",
    "重启php中,请稍候...": "फ़ीपी फिर से प्रारंभ करें, कृपया इंतजार करें",
    "重载php中,请稍候...": "फ़ीपी फिर लोड करने के दौरान कृपया इंतजार करें",
    "保存配置中,请稍候...": "कॉन्फ़िगरेशन सहेज रहा है, कृपया इंतजार करें",
    "安装扩展中,请稍候...": "एक्सटेंशन संस्थापित कर रहा है, कृपया इंतजार करें",
    "安装扩展": "एक्सटेंशन्स संस्थापित करें",
    "是否确认安装当前扩展？": "क्या आप मौजूदा विस्तार संस्थापित करने के लिए यकीन है?",
    "卸载扩展中,请稍候...": "एक्सटेंशन अनसंस्थापन किया जा रहा है, कृपया इंतजार करें",
    "卸载扩展": "एक्सटेंशन हटाएँ",
    "是否确认卸载当前扩展？": "क्या आप मौजूदा विस्तार संस्थापित करने के लिए यकीन है?",
    "保存优化配置中,请稍候...": "ऑप्टीमाइज कॉन्फ़िगरेशन सहेज रहा है, कृपया इंतजार करें",
    "添加函数禁用中,请稍候...": "फंक्शन अक्षम किया जा रहा है, कृपया इंतजार करें",
    "删除函数禁用中,请稍候...": "फंक्शन मिटाना अक्षम, कृपया इंतजार करें",
    "删除禁用": "मिटाएँ अक्षम",
    "是否删除当前禁用函数？": "क्या आप मौजूदा अक्षम फंक्शन को मिटाना चाहते हैं?",
    "创建网站中,请稍候...": "वेबसाइट बनाया जा रहा है, कृपया इंतजार करें",
    "删除网站中,请稍候...": "वेबसाइट से मिटाने के दौरान कृपया इंतजार करें",
    "添加分类中,请稍候...": "श्रेणी जोड़ी जा रही है, कृपया इंतजार करें",
    "删除分类中,请稍候...": "कृपया वर्ग मिटाने के दौरान इंतजार करें",
    "删除分类": "श्रेणी मिटाएँ",
    "是否确认删除分类？": "क्या आप श्रेणी को मिटाने के लिए यकीन है?",
    "添加域名中,请稍候...": "डोमेन नाम जोड़ता है, कृपया इंतजार करें",
    "删除域名中,请稍候...": "डोमेन नाम मिटाएँ, कृपया इंतजार करें",
    "是否确认删除域名？": "क्या आप निश्चित है कि डोमेन नाम मिटाएँ?",
    "停用网站中,请稍候...": "कृपया इंतजार करें",
    "启用网站中,请稍候...": "वेबसाइट सक्षम करें, कृपया इंतजार करें",
    "修改网站根目录中,请稍候...": "कृपया वेबसाइट रूट डिरेक्ट्री परिवर्धित करने के दौरान इंतजार करें",
    "修改网站运行目录中,请稍候...": "वेबसाइट डिरेक्ट्री परिवर्धित करने के दौरान कृपया इंतजार करें",
    "修改网站备注中,请稍候...": "वेबसाइट नोट परिवर्धित करने के दौरान कृपया इंतजार करें",
    "修改网站PHP版本中,请稍候...": "कृपया वेबसाइट के पीएफपी संस्करण परिवर्धित करने के दौरान इंतजार करें",
    "创建备份中,请稍候...": "बैकअप बनाया जा रहा है, कृपया इंतजार करें",
    "删除备份中,请稍候...": "बैकअप मिटाया जा रहा है, कृपया इंतजार करें",
    "删除备份": "बैकअप मिटाएँ",
    "是否确认删除备份？": "क्या आप बैकअप मिटाने के लिए यकीन है?",
    "恢复网站中,请稍候...": "कृपया वेबसाइट पुनःस्थापित करने के दौरान इंतजार करें",
    "恢复网站": "वेबसाइट पुनःस्थापित करें",
    "是否通过备份文件恢复网站？": "क्या बैकअप फ़ाइलों से वेबसाइट पुनर्स्थापित है?",
    "添加加密访问规则中,请稍候...": "एनक्रिप्टेड पहुँच नियम जोड़ते हैं, कृपया इंतजार करें",
    "修改加密访问规则中,请稍候...": "कृपया इंतजार करें जब एनक्रिप्शन पहुँच नियम परिवर्धित करते हैं",
    "删除加密访问规则中,请稍候...": "कृपया इंतजार करें जब एनक्रिप्टेड पहुँच नियम मिटाएँ",
    "删除加密访问规则": "एनक्रिप्टेड पहुँच नियम मिटाएँ",
    "删除选中的规则后，访问/将不再需要安全验证，是否继续操作？": "चयनित नियम को मिटाने के बाद, पहुँच/सुरक्षा परीक्षण की आवश्यक नहीं है. क्या आप जारी रखना चाहते हैं?",
    "添加URL黑名单规则中,请稍候...": "यूआरएल ब्लैक सूची नियम जोड़ें, कृपया इंतजार करें",
    "修改URL黑名单规则中,请稍候...": "कृपया यूआरएल ब्लैक सूची नियम परिवर्धित करने के दौरान इंतजार करें",
    "删除URL黑名单规则中,请稍候...": "यूआरएल ब्लैक सूची नियम मिटाएँ, कृपया इंतजार करें",
    "删除规则": "नियम मिटाएँ",
    "是否确认删除URL黑名单规则？": "क्या आप यूआरएल ब्लैक सूची नियम को मिटाने के लिए यकीन है?",
    "添加IP规则中,请稍候...": "आईपी नियम जोड़ते हैं, कृपया इंतजार करें",
    "修改IP规则中,请稍候...": "आईपी नियम परिवर्धित करके, कृपया इंतजार करें",
    "删除IP规则中,请稍候...": "कृपया आईपी नियम मिटाने के दौरान इंतजार करें",
    "是否确认删除IP规则？": "क्या आप आईपी नियम मिटाने के लिए यकीन है?",
    "获取流量限制配置中,请稍候...": "ट्रैफिक संबंधन कॉन्फ़िगरेशन प्राप्त कर रहा है, कृपया इंतजार करें",
    "保存流量限制配置中,请稍候...": "ट्राफिक संबंधित कॉन्फ़िगरेशन सहेज रहा है, कृपया इंतजार करें",
    "获取URL重写模板内容中,请稍候...": "कृपया प्रतीक्षा करें जखन स्थिर टेम्प्लेट सामग्री प्राप्त करें",
    "获取URL重写配置中,请稍候...": "कृपया प्रस्तुत स्थिर कॉन्फ़िगरेशन प्राप्त करने के दौरान इंतजार करें",
    "保存URL重写配置中,请稍候...": "स्यूडो स्थिर कॉन्फ़िगरेशन सहेज रहा है, कृपया इंतजार करें",
    "获取默认文档配置中,请稍候...": "कृपया डिफ़ॉल्ट दस्तावेज़ कॉन्फ़िगरेशन प्राप्त करने के दौरान इंतजार करें",
    "保存默认文档配置中,请稍候...": "डिफ़ॉल्ट दस्तावेज़ कॉन्फ़िगरेशन सहेजने के दौरान कृपया इंतजार करें",
    "获取网站配置文件中,请稍候...": "वेबसाइट कॉन्फ़िगरेशन फ़ाइल प्राप्त करने के लिए कृपया इंतजार करें",
    "保存网站配置文件中,请稍候...": "वेबसाइट कॉन्फ़िगरेशन फ़ाइल सहेजने के दौरान कृपया इंतजार करें",
    "获取网站SSL证书配置中,请稍候...": "वेबसाइट एसएसएल प्रमाणपत्र कॉन्फ़िगरेशन प्राप्त कर रहा है, कृपया इंतजार करें",
    "保存第三方证书": "तीसरी पार्टी प्रमाणपत्र सहेजें",
    "申请Let's Encrypt免费证书": "मुक्त प्रमाणपत्र के लिए लागू करें",
    "开启强制HTTPS中,请稍候...": "एचटीटीपीएस सक्षम कर रहा है, कृपया इंतजार करें",
    "关闭强制HTTPS中,请稍候...": "बलवान HTTPS बन्द करें, कृपया इंतजार करें",
    "设置TLS协议版本中,请稍候...": "TLS प्रोटोकाल संस्करण सेटिंग, कृपया इंतजार करें",
    "正在关闭ssl,请稍候...": "एसएसएल बन्द कर रहा है, कृपया इंतजार करें",
    "添加重定向中,请稍候...": "पुनरावृत्ति जोड़ी जा रही है, कृपया इंतजार करें",
    "修改重定向中,请稍候...": "पुनरावृत्ति संपादित किया जा रहा है, कृपया इंतजार करें",
    "删除重定向中,请稍候...": "पुनरावृत्ति मिटाया जा रहा है, कृपया इंतजार करें",
    "删除重定向": "पुनःनिर्देशिका मिटाएँ",
    "是否确认删除重定向？": "क्या आप पुनरावृत्ति मिटाने के लिए यकीन है?",
    "添加反向代理中,请稍候...": "उलटा प्रॉक्सी जोड़ता है, कृपया इंतजार करें",
    "修改反向代理中,请稍候...": "विपरीत प्रॉक्सी को परिवर्तित करने के दौरान कृपया इंतजार करें",
    "删除反向代理中,请稍候...": "विपरीत प्रॉक्सी मिटाने के दौरान कृपया इंतजार करें",
    "删除反向代理": "उलटा प्रॉक्सी मिटाएँ",
    "是否确认删除反向代理？": "क्या आप विपरीत प्रॉक्सी को मिटाने के लिए यकीन है?",
    "获取防盗链状态中,请稍候...": "कृपया इंतजार करें जब एन्टी- चोर स्थिति प्राप्त करें",
    "设置网站防盗链中,请稍候...": "वेबसाइट एन्टी-चेफ्ट लिंक सेट करें, कृपया इंतजार करें",
    "获取响应日志中,请稍候...": "कृपया प्रतिक्रिया लॉग प्राप्त करने के दौरान इंतजार करें",
    "获取错误日志中,请稍候...": "कृपया त्रुटि लॉग प्राप्त करने के दौरान इंतजार करें",
    "清空响应日志中,请稍候...": "कृपया प्रतिक्रिया लॉग साफ करने के दौरान इंतजार करें",
    "清空错误日志中,请稍候...": "कृपया त्रुटि लॉग साफ करने के दौरान इंतजार करें",
    "创建站点中,请稍候...": "साइट बनाया जा रहा है, कृपया इंतजार करें",
    "删除站点中,请稍候...": "साइट को मिटाने के दौरान कृपया इंतजार करें",
    "删除站点": "साइट मिटाएँ",
    "是否确认删除Wordpress站点？": "क्या आप वार्डप्रेस साइट को मिटाने के लिए यकीन है?",
    "获取站点配置中,请稍候...": "साइट कॉन्फ़िगरेशन प्राप्त कर रहा है, कृपया इंतजार करें",
    "更新站点配置中,请稍候...": "साइट कॉन्फ़िगरेशन अद्यतन कर रहा है, कृपया इंतजार करें",
    "执行完整性校验中,请稍候...": "संपूर्ण परीक्षण किया जा रहा है, कृपया इंतजार करें",
    "重新安装Wordpress框架核心文件中,请稍候...": "कृपया वर्डप्रेस फ्रेमफ़रेम फ़ाइलों को फिर संस्थापित करने के दौरान इंतजार करें",
    "创建Wordpress站点备份中,请稍候...": "वर्डPress site backup, please wait",
    "删除Wordpress站点备份中,请稍候...": "वर्डप्रेस साइट बैकअप मिटाया जा रहा है, कृपया इंतजार करें",
    "删除站点备份": "साइट बैकअप मिटाएँ",
    "是否确认删除Wordpress站点备份？": "क्या आप वार्डप्रेस साइट बैकअप मिटाने के लिए यकीन है?",
    "站点备份还原中,请稍候...": "साइट बैकअप और प्रगति में पुनर्स्थापित करें, कृपया इंतजार करें",
    "站点备份还原": "साइट बैकअप और पुनःस्थापित करें",
    "是否确认使用当前备份进行还原？": "क्या आप सुनिश्चित है कि मौजूदा बैकअप इस्तेमाल करने के लिए?",
    "克隆中,请稍候...": "क्लोन प्रगति में है, कृपया इंतजार करें",
    "创建Wordpress站点中,请稍候...": "कृपया वर्डप्रेस साइट बनाने के दौरान इंतजार करें",
    "安装插件中,请稍候...": "प्लगइन संस्थापित करने के दौरान कृपया इंतजार करें",
    "卸载插件中,请稍候...": "प्लगइन अनसंस्थापित कर रहा है, कृपया इंतजार करें",
    "卸载插件": "प्लगइन अनसंस्थापित कर रहे हैं",
    "是否确认卸载插件？": "क्या आप प्लगइन अनसंस्थापित करने के लिए यकीन है?",
    "设置插件状态中,请稍候...": "प्लगइन स्थिति सेटिंग, कृपया इंतजार करें",
    "更新插件中,请稍候...": "प्लगइन अद्यतन कर रहा है, कृपया इंतजार करें",
    "设置插件自动更新中,请稍候...": "प्लगइन स्वचालित अद्यतन करने के लिए सेटिंग, कृपया इंतजार करें",
    "安装主题中,请稍候...": "प्रसंग संस्थापित कर रहा है, कृपया इंतजार करें",
    "卸载主题中,请稍候...": "प्रसंग संस्थापित कर रहा है, कृपया इंतजार करें",
    "卸载主题": "प्रसंग हटाएँ",
    "是否确认卸载主题？": "क्या आप प्रसंग संस्थापित करने के लिए यकीन है?",
    "切换主题中,请稍候...": "प्रसंग स्विच कर रहे हैं, कृपया इंतजार करें",
    "更新主题中,请稍候...": "प्रसंग अद्यतन कर रहा है, कृपया इंतजार करें",
    "设置主题自动更新中,请稍候...": "स्वचालित अद्यतन के लिए प्रसंग सेटिंग, कृपया इंतजार करें",
    "新建整合包中,请稍候...": "कृपया नया इंटेग्रेशन पैकेज बनाने के दौरान इंतजार करें",
    "删除整合包中,请稍候...": "कृपया इंटेग्रेशन पैकेज को मिटाने के दौरान इंतजार करें",
    "删除整合包": "संयोजन पैकेज मिटाएँ",
    "是否确认删除整合包？": "क्या आप सच्चे संयोजन पैकेज को मिटाना है?",
    "添加至整合包中,请稍候...": "संयोजन पैकेज में जोड़ें, कृपया इंतजार करें",
    "设置激活状态中,请稍候...": "सक्रिय स्थिति सेटिंग, कृपया इंतजार करें",
    "移除中,请稍候...": "हटाया जा रहा है, कृपया इंतजार करें",
    "移除配置": "कॉन्फ़िगरेशन हटाएँ",
    "是否确认从整合包中移除？": "क्या आप इसे संयोजन पैकेज से हटाने के लिए यकीन है?",
    "安装中,请稍候...": "संस्थापन प्रगति में है, कृपया इंतजार करें",
    "设置缓存中,请稍候...": "कैश सेट करें, कृपया इंतजार करें",
    "清空中,请稍候...": "साफ करें, कृपया इंतजार करें",
    "正在更新WordPress版本，请稍后...": "वर्डप्रेस संस्करण अद्यतन कर रहा है, कृपया इंतजार करें"
}